## aptly-api-client 0.2.4

=== debian/changelog ===
aptly-api-client (0.2.4-2) unstable; urgency=medium

  * Source-only upload (no changes) for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Dec 2022 10:23:37 +0100

aptly-api-client (0.2.4-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Thu, 01 Dec 2022 10:38:26 +0100
