=== debian/control ===
Source: aptly-api-client
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper
 (>= 13), python3-requests, python3-iso8601
Standards-Version: 4.5.0

Package: python3-aptly-api-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 client for the Aptly API
 This is a thin abstraction layer for interfacing with Aptly's HTTP
 API. It's used by GoPythonGo, but can be used as a standalone library.
