=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 28 Nov 2022 14:52:55 +0100
export PYBUILD_NAME=aptly-api-client
%:
	dh $@ --with python3 --buildsystem=pybuild
